<tex>
	<detail>data/textures/landscape/default/detail.bmp</detail>
	<magmasmall>data/textures/landscape/default/magma-small.bmp</magmasmall>
	<scorch>data/textures/landscape/sand/scorch.bmp</scorch>
	<skytexture>data/textures/landscape/sand/cloud1.bmp</skytexture>
	<skytexturemask>data/textures/landscape/default/cloud1m.bmp</skytexturemask>
	<skycolormap>data/textures/clearsky.bmp</skycolormap>
	<skytimeofday>3</skytimeofday>
	<skysunxy>110</skysunxy>
	<skysunyz>45</skysunyz>
	<skyambience><A>0.4</A><B>0.4</B><C>0.4</C></skyambience>
	<skydiffuse><A>1.0</A><B>1.0</B><C>1.0</C></skydiffuse>
	<suncolor><A>1.0</A><B>1.0</B><C>1.0</C></suncolor>
	<suntexture>data/textures/glow1.bmp</suntexture>
	<fog><A>0.8</A><B>0.8</B><C>0.8</C></fog>
	<fogdensity>0.001</fogdensity>
	<border type="water">
		<reflection>data/textures/landscape/sand/cubemap.bmp</reflection>
		<texture>data/textures/landscape/default/water.bmp</texture>
		<wavetopa><A>0.0</A><B>0.0</B><C>0.0</C></wavetopa>
		<wavetopb><A>0.49</A><B>0.83</B><C>0.94</C></wavetopb>
		<wavebottoma><A>0.0</A><B>0.0</B><C>0.0</C></wavebottoma>
		<wavebottomb><A>0.29</A><B>0.56</B><C>0.91</C></wavebottomb>
		<wavelight><A>1.0</A><B>1.0</B><C>1.0</C></wavelight>
		<foam>data/textures/foam.png</foam>
		<height>5.0</height>
	</border>
	<texture type="generate">
		<rockside>data/textures/landscape/sand/rockside.bmp</rockside>
		<shore>data/textures/landscape/sand/shore.bmp</shore>
		<roof>data/textures/landscape/sand/texture0.bmp</roof>
		<texture0>data/textures/landscape/sand/texture0.bmp</texture0>
		<texture1>data/textures/landscape/sand/texture1.bmp</texture1>
		<texture2>data/textures/landscape/sand/texture2.bmp</texture2>
		<texture3>data/textures/landscape/sand/texture4.bmp</texture3>
	</texture>
	<placements><placement>data/landscapes/placepalm.xml</placement></placements>
	<ambientsounds>
		<ambientsound>data/landscapes/ambientsoundwaves.xml</ambientsound>
		<ambientsound>data/landscapes/ambientsoundjungle.xml</ambientsound>
	</ambientsounds>
	<boids>
		<boid>data/landscapes/boidsgulls.xml</boid>
	</boids>
	<shipgroups>
		<shipgroup>data/landscapes/shipssail.xml</shipgroup>
		<shipgroup>data/landscapes/shipsfish.xml</shipgroup>
	</shipgroups>
</tex>